Zend Optimizer for PHP 5.3

General discussion on Zend Guard / Optimizer

Zend Optimizer for PHP 5.3

Postby harlyman on Fri Nov 30, 2012 9:20 pm

do Zend Optimizer v 3.3.9 support php 5.3? i just cant get it to load on php 5.3
harlyman
 
Posts: 1
Joined: Fri Nov 30, 2012 9:19 pm

Re: Zend Optimizer for PHP 5.3

Postby kentatzend on Wed Dec 12, 2012 6:50 pm

You need to use Guard Loader for 5.3 and the files must be encoded specifically for 5.3.
User avatar
kentatzend
 
Posts: 1778
Joined: Thu Dec 11, 2008 1:08 pm


Return to Zend Guard / Optimizer

Who is online

Users browsing this forum: No registered users and 1 guest

cron